R4i V1.4.1

Discussion in 'R4 DS' started by sciafer, Jul 22, 2012.

  1. sciafer
    OP

    sciafer Newbie

    Newcomer
    3
    0
    Jul 22, 2012
    United States
    Have a R4i V1.4.1 with nintendo version 1.4.3u. (My son accidently upgraded the Nintendo) and before this card worked fine but since the upgrade when i install the card and power up the nintendo it tells me the slot is empty....will not even load anymore. So i updated the R4i to 1.5.9b and still not working. Any ideas as i am new to this.??? Do i need another card? If so whats a better card to order....Appreciate any hlep with a newbie to resolve this issue.

    sciafer
     
  2. Cartmanuk

    Cartmanuk GBAtemp Advanced Fan

    Member
    707
    107
    Nov 20, 2010
    Whats the name on the card.?(r4isdhc,r4i-ssdh)
     
  3. Ryupower

    Ryupower Brood

    Member
    2,938
    443
    Oct 8, 2007
    United States
    there maybe 2 types of updates

    1)you update the files on the card(system files) (this will NOT let the card work on NW DSi FW)
    and
    2)update card FW


    for #2 you need a DS/DSi that can use the card to update it

    and some cards you CAN NOT update the cards FW, just the system files
     
  4. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    1,958
    226
    Feb 23, 2009
    United States
    Louisiana
    Your card is not, and wont be, compatible with DSi v1.4.3 firmware. The team that makes your card is r4i-sdhc.com and they never released a 1.4.3 update and they have changed the hardware of their flashcard to be able to work on higher firmwares, so unfortunately you need to buy a new card. Get this one from this store CLICK ME It's $10 dollars and it's supported by the "Wood" kernel. Great card.
     
  5. sciafer
    OP

    sciafer Newbie

    Newcomer
    3
    0
    Jul 22, 2012
    United States
    R4i-sdhc.com has also the wifi icon above the R4
     
  6. sciafer
    OP

    sciafer Newbie

    Newcomer
    3
    0
    Jul 22, 2012
    United States
    So would a R4i - SDHC V1.4.4 work
     
  7. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    The point is you shouldn't be buying clones that advertise a specific compatibility because they tend to be the cheap ones that aren't able to update to support higher versions (or the creators refuse to allow it and get you to buy their new model instead).

    http://gbatemp.net/t290097-which-flash-cart-should-i-get
     
  8. Luigi2012SM64DS

    Luigi2012SM64DS G-old member

    Banned
    2,060
    309
    Aug 27, 2011
    Canada
    Minecrapt
    Don't buy that just but a card from the AP (Above Post)
     
  9. BrianXP7

    BrianXP7 GBAtemp Regular

    Member
    118
    9
    Jul 26, 2012
    United States
    Yeah, your pretty much screwed. I recommend the CycloDS iEvolution or Acekard 2i. Try to avoid R4i and DSTTi, they're mostly just clones from companies who want to make a quick buck. I learned that the hard way...
     
  10. pyromaniac123

    pyromaniac123 ส็็็็็็็็็็็็็็็็็็็(ಠ益ಠส็็็็็็็็็็็็็็็็็็็

    Member
    2,004
    1,676
    Sep 24, 2011
    CycloDS iEvolution? Is that a joke?
     
  11. BrianXP7

    BrianXP7 GBAtemp Regular

    Member
    118
    9
    Jul 26, 2012
    United States
    It runs on DSi mode, which you can take advantage of the improved CPU clock and RAM. (Don't forget support for WPA wireless encryption on DSi enhanced games. i.e. Pokemon Black and White) But it's relatively expensive if your under a budget and probably an average user might not need all this.
     
  12. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Actually in DEi-mode the iEvo has no Wifi capabilities (only in DS-mode, which means the WEP limit), also the iEvo's broken on recent firmwares.

    It's not supported anymore and not a recommended purchase.